problem installing wxPython 2.5.3, wxWidgets installed ok

timothy.williams at nvl.army.mil timothy.williams at nvl.army.mil
Tue Mar 1 16:40:55 CET 2005


Luc wrote:
> timothy.williams at nvl.army.mil a écrit:
>
> > I'm trying to install wxPython 2.5.3.1 using Python 2.3.2 on a
Fedora 2
> > machine.
> >
> > I have python in a non-standard place, but I'm using --prefix with
the
> > configure script to point to where I have everything. The make
install
> > in $WXDIR seemed to go fine. I have the libxw* libraries in my lib/
> > directory
> >
(snip)
> pay attention: some of your current applications will not work with
that
> version. In my case, all the apps I have wrotten before and with
previous
> 2.4 as well with the boa-constructor IDE

So are you saying that 2.5.3.1 is not ready for prime time? How does
your reply address my 'python setup.py install' problem?

I don't have any wx applications to speak of yet. Just some of the
tutorial examples.




More information about the Python-list mailing list